Subject: Re: S. Jersey Deal on TCO
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 11 Jan 2000 10:14:00 -0800 (PST)

I talked to Paul Drexelius about this deal today. The reason it was on two 
different tickets at CES,  two different pricing curves were being used. He 
did say the price is wrong on the ticket and the price is wrong on the CES 
deal printout that I gave to Victor. The trader at CES never corrected the 
future months out. in CES system. Not sure if we still need two tickets or 
one ticket at Enron.

I also told Paul and Noel Bartlo that I had to zero out several deal tickets 
and create new ones, because the data dump that Enron received from CES was 
not accurate. Paul and Noel will help check the pricing on all the East Desk 
Tickets. Need Mark Friedman's group to printout a report that CES traders can 
check to ensure the pricing is reflected correctly in Enron's system. We need 
to do this ASAP, before we loose CES trader help.  Can Mark meet with us 
tomorrow to discuss this and get an action plan to ensure the pricing is 
correct? 

Thanks!!!!!

Victor Lamadrid@ECT
01/10/2000 04:21 PM
To: Mark Friedman/HOU/ECT@ECT
cc: Robert Allwein/HOU/ECT@ECT, Katherine L Kelly/HOU/ECT@ECT, Joan 
Veselack/Corp/Enron@ENRON, Joann Collins/Corp/Enron@ENRON, Chris 
Germany/HOU/ECT@ECT 

Subject: S. Jersey Deal on TCO

Hey Mark, Please take a look at S. Jersey Sale on TCO from CES.  Deal # 
142776.  Their CES system says an IF TCO APPAL. price +.215 for two pieces of 
11,000/day and 25,000/day.  We show TCO citygate mid internal publication 
+.20 for the full 36,000/day.  Which one is right?  Joni also found a  few 
other deals on TCO with price differences according to their books that we 
were questioning.  Let me know what you think and how you want to review. 
THANKS